有效利用信息技术,为教学信息
化服务!
浏览器版本低于IE8的请下载IE8并安装

BB教学平台要求浏览器版本在IE8及以上,在低于IE8的浏览器上使用会有个别内容不显示以及不美观的现象,请大家根据自己的操作系统选择不同版本的IE8下载。

         IE8 for windows xp/win7/vista IE8 for windows2003